Bug 1437060 - Fails to build in brew
Summary: Fails to build in brew
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Danilo Cesar Lemes de Paula
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1428750
Blocks: 1400438 1425943
TreeView+ depends on / blocked
 
Reported: 2017-03-29 12:31 UTC by Jaroslav Reznik
Modified: 2018-05-15 02:02 UTC (History)
17 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.503.el6_9.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1428750
Environment:
Last Closed: 2017-05-09 12:47:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1206 normal SHIPPED_LIVE Important: qemu-kvm security update 2017-05-09 16:29:49 UTC

Description Jaroslav Reznik 2017-03-29 12:31:29 UTC
This bug has been copied from bug #1428750 and has been proposed
to be backported to 6.9 z-stream (EUS).

Comment 3 Danilo Cesar Lemes de Paula 2017-03-29 12:39:43 UTC
Patch was added, built and included to an errata.

Comment 9 errata-xmlrpc 2017-05-09 12:47:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1206


Note You need to log in before you can comment on or make changes to this bug.